[
    {
        "merged": "/Users/hamzaaleghwairyeen/.gradle/daemon/8.7/com.jordanbot.installer-mergeReleaseResources-30:/layout/activity_main.xml",
        "source": "/Users/hamzaaleghwairyeen/.gradle/daemon/8.7/com.jordanbot.installer-main-33:/layout/activity_main.xml"
    }
]